MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 1: Line 1:
__NOTOC__
.navbar-brand img,
.navbar-brand img,
.mw-wiki-logo,
.mw-wiki-logo,
Line 20: Line 21:
     display: none !important;
     display: none !important;
}
}
.page-Main_Page #firstHeading {
 
.page-Main_Page #toc,
.page-Main_Page .toc {
     display: none !important;
     display: none !important;
}
}

Revision as of 08:02, 24 June 2026

__NOTOC__
.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 150px !important;
    width: auto !important;
    max-width: 250px !important;
}

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}

.page-Main_Page #contentSub,
.page-Main_Page .mw-indicators,
.page-Main_Page .page-tools {
    display: none !important;
}

.page-Main_Page #toc,
.page-Main_Page .toc {
    display: none !important;
}